BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17755
[BCR1098][Android][Top Up Progresif] Add to favourite screen for Mobile Number does not have

+673 pre-populated

13 September 2023 01:08 PM - wanansari wanansari

Status: Closed

Priority: Normal

Assignee: wanansari wanansari
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

13 September 2023

0%
0.00 hour
0.00 hour

Description

At Maintain Top Up Progresif -> Add Favourite, the field for Mobile Number is not populated with +673

History

#1 - 13 September 2023 08:02 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 13 September 2023 08:14 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#3 - 14 September 2023 11:45 AM - wanansari wanansari

- Status changed from Resolved to Closed

20 April 2025
